BODY,TD,P,BR,INPUT,SPAN,DIV {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; color:#000000}

A {font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:12px;}
A:visited {COLOR:#330099;}
A:hover {COLOR:#330099;}

A.rc {font-size:11px; COLOR:#0055CC;}
A.rc:visited {font-size:11px;COLOR:#0055CC}
A.rc:hover {font-size:11px;COLOR:#CC3300}

A.rca {font-size:11px; TEXT-DECORATION: underline; font-family:Arial,sans-serif; COLOR:#0055CC;}
A.rca:visited {font-size:11px; font-family:Arial,sans-serif; COLOR:#0055CC}
A.rca:hover {font-size:11px; font-family:Arial,sans-serif; COLOR:#CC3300}

A.z {font-size:11px; line-height:16px; font-family:Arial,sans-serif; color:#000000}
A.z:visited {color:#000000}
A.z:hover {color:#000000}
.z {font-size:11px; line-height:16px; font-family:Arial,sans-serif; color:#000000}

A.nvg {TEXT-DECORATION: underline; COLOR:#0055CC;}
A.nvg:visited {COLOR:#0055CC}
A.nvg:hover {COLOR:#CC3300}

A.nvgt {TEXT-DECORATION: underline; COLOR:#1A3DC1;}
A.nvgt:visited {COLOR:#1A3DC1}
A.nvgt:hover {COLOR:#CC3300}

A.abc {text-decoration:none; font-size:12px; FONT-FAMILY: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; color:#1C6DB0;}
A.abc:visited {font-size:12px;color:#1C6DB0;}
A.abc:hover {font-size:12px; text-decoration:underline; color:#1C6DB0;}

A.txt {text-decoration:none;color:#333333}
A.txt:visited {text-decoration:none;color:#333333}
A.txt:hover {text-decoration:none;color:#333333}

A.lnka {color:#CC3300}
A.lnka:visited {color:#CC3300}
A.lnka:hover {text-decoration:none}

A.lnkb {color:#3366CC}
A.lnkb:visited {color:#3366CC}
A.lnkb:hover {text-decoration:none}

A.lnkc {color:#339900}
A.lnkc:visited {color:#339900}
A.lnkc:hover {text-decoration:none}

A.lnkd {color:#660099;}
A.lnkd:visited {color:#660099}
A.lnkd:hover {text-decoration:none}

A.st {font-size:8pt; font-family:Arial,san-serif; color:#0055CC;}
A.st:visited {font-size:8pt; color:#0055CC}
A.st:hover {font-size:8pt; color:#0055CC}

A.bb {FONT-SIZE:11px; color:#525252; text-decoration:none}
A.bb:visited {FONT-SIZE:11px; color:#525252; text-decoration:none}
A.bb:hover {FONT-SIZE:11px; color:#525252; text-decoration:underline}
.bb {FONT-SIZE:11px; color:#525252; text-decoration:none}

A.bba {FONT-SIZE:10px; color:#525252; text-decoration:none}
A.bba:visited {FONT-SIZE:10px; color:#525252; text-decoration:none}
A.bba:hover {FONT-SIZE:10px; color:#525252; text-decoration:none}
.bba {FONT-SIZE:10px; color:#525252; text-decoration:none}

span.abc {font-size:12px; FONT-FAMILY: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; color:#525252;}
.adw {font-size:14px;color:#525252;font-family:'Times New Roman', Times, serif;}
.adwb {font-size:14px;color:#F7F7F7;font-family:'Times New Roman', Times, serif;}

form {margin:0; padding:0}
tr.tabs td {padding: 8px 8px 8px 8px; font-size: 80%; border: 1px solid #336699}
div.alan {text-align: justify; line-height:18px; font-size:12px; FONT-FAMILY: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;}
div.i {text-align: justify; font-size:11px; font-family: arial, helvetica, sans-serif;}

.navig {font-size:11px}
.ca {color:#CC3300}
.cb {color:#3366CC}
.cc {color:#339900}
.cd {color:#660099}
B.zb {color:#000066}
.cgreen {color:green}
.cred {color:red}
.goto {width: 200px; cursor:pointer; font-size:16px; font-weight: bold; font-family: arial, verdana, helvetica, sans-serif; background-color:#bbcbf4; color:#3366cc;}
.text {color:#333333}
.txt {text-decoration:none; color:#333333}
.dv {line-height: 20px}
.y {line-height: 18px}
.dva {font-size:9px; color:#6D9CC4; font-family: arial, sans-serif;}
.m {font-size:9px; color:#9ABAD6; font-family: Arial, sans-serif;}
.hr {color:#336699; width:100%; height:1px; border-style:none; background-color:#336699; margin: 0 0 0 0; padding:0;}
.hra {color:#336633; width:100%; height:1px; border-style:none; background-color:#336633; margin: 0 0 0 0; padding:0;}
.at {font-size:11px; font-family: arial, helvetica, sans-serif;}

.s {font-size:11px; color:#F7F7F7;font-family:Arial,serif}
.b {text-decoration:none}
.c {color:#000066; font-size:11px; font-family:Arial,serif}
.d {font-size:11px; color:#000000;font-family:Arial,serif;}
.dvt {font-size:10px;}
.dvts {font-size:10px; width:100px}
.da {font-size:11px; font-family:Arial,serif}
.f {font-family: verdana,tahoma; font-size: 8pt; color: white; text-decoration:none}
.nb {font-weight:normal; FONT-SIZE:11px; color:#525252;}
tr.j td { border: 1px solid #6D9CC4; border-top: none; padding: 1px 0px 0px 5px;}

A.te {border-bottom:1px dashed;text-decoration:none;color:#000000;font-size:10px;}
A.te:visited {text-decoration:none;color:#000000}
A.te:hover {text-decoration:none;color:#1A3DC1}

A.aff {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:8pt; TEXT-DECORATION:underline; color:#1A3DC1;}
A.aff:visited {color:#1A3DC1;}
A.aff:hover {TEXT-DECORATION:none; color:#1A3DC1;}

A.affl {font-family:Arial,sans-serif; font-size:11px; color:#1A3DC1; TEXT-DECORATION:underline;}
A.affl:visited {color:#1A3DC1;}
A.affl:hover {TEXT-DECORATION:none; color:#1A3DC1;}

.eipt {font-size:8px}

A.fe {FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: verdana,tahoma; TEXT-DECORATION: none}
A.fe:visited {FONT-SIZE: 8pt; COLOR: white;}
A.fe:hover {FONT-SIZE: 8pt; COLOR: white; TEXT-DECORATION: none}
.fe {FONT-SIZE: 8pt; COLOR: white; FONT-FAMILY: verdana,tahoma; TEXT-DECORATION: none}

A.acl {color:#0055cc; font-size:11px}
A.acl:visited {color:#0055cc; font-size:11px}
A.acl:hover {color:#0055cc; font-size:11px}
.brd {color:#A3BFDD; font-size:10px}

.roundedcornr_box_240658 {
	background: url("http://www.english-test.net/images/Bilder/roundedcornr_240658_tl.png") no-repeat top left;
}
.roundedcornr_top_240658 {
	background: url("http://www.english-test.net/images/Bilder/roundedcornr_240658_tr.png") no-repeat top right;
}
.roundedcornr_bottom_240658 {
	background: url("http://www.english-test.net/images/Bilder/roundedcornr_240658_bl.png") no-repeat bottom left;
}
.roundedcornr_bottom_240658 div {
	background: url("http://www.english-test.net/images/Bilder/roundedcornr_240658_br.png") no-repeat bottom right;
}
.roundedcornr_content_240658 {
	background: url("http://www.english-test.net/images/Bilder/roundedcornr_240658_r.png") top right repeat-y;
}

.roundedcornr_top_240658 div,.roundedcornr_top_240658,
.roundedcornr_bottom_240658 div, .roundedcornr_bottom_240658 {
	width: 100%;
	height: 17px;
	font-size: 1px;
}
.roundedcornr_content_240658, .roundedcornr_bottom_240658 {
	margin-top: -19px;
}
.roundedcornr_content_240658 { padding: 0 7px; }

A.rco {color:#0055cc; text-decoration:underline;}
A.rco:visited {color:#0055cc;}
A.rco:hover {color:#EF8210; text-decoration:none;}